path: /build/build/stage3-arm64-mark-31-0.20250907.package.tar.zst
dependencies: []
compilespec:
  steps: []
  env:
  - STAGE_VERSION=2025-09-07
  - STAGE_NAME=stage3
  - RELEASE=mark
  prelude:
  - anise i --sync-repos curl tar -y --cleanup
  - mkdir -p /mark/collections/mark/
  - curl -L https://mark-os.macaronios.org/mark-stages-mark31/mark-31/${RELEASE}/arm-64bit/arm64_generic/${STAGE_VERSION}/${STAGE_NAME}-arm-64bit-arm64_generic-mark%2Bminimal-${STAGE_VERSION}.tar.xz
    -o /mark/collections/mark/${STAGE_NAME}-arm-64bit-mark-31.tar.xz
  image: macaronios/terragon-minimal:latest-amd64
  seed: macaronios/terragon-minimal:latest-amd64
  package:
    name: stage3-arm64
    version: "0.20250907"
    category: mark-31
    buildtimestamp: 2025-09-09 18:28:02.631923263 +0000 UTC m=+447.591122112
    labels:
      package.version: "2025-09-07"
    treedir: /build/packages
  package_dir: /mark
  retrieve: []
  unpack: false
  includes: []
  excludes: []
  build_options:
    pushimagerepository: docker-registry1.mottainai.local:5000/anise-macaroni-distfiles-tree
    pullimagerepository:
    - luet/cache
    pullfirst: false
    keepimg: false
    push: false
    concurrency: 0
    compressiontype: ""
    wait: false
    onlydeps: false
    nodeps: false
    solveroptions: {}
    buildvaluesfile: []
    buildvalues:
    - {}
    packagetargetonly: false
    rebuild: false
    backendargs: []
    backendtype: ""
    templatesfolder: []
  copy: []
  requires_final_images: false
checksums:
  sha256: 60e97f993cdaeed1e7ba436642f96883a7483307926a28c2569f0ce555ebf8d3
compressiontype: zstd
files:
- collections/mark/stage3-arm-64bit-mark-31.tar.xz
package_cacheimage: ""
runtime:
  name: stage3-arm64
  version: "0.20250907"
  category: mark-31
  labels:
    package.version: "2025-09-07"
